<% provide(:title, "Registrese") %>
<div class="row justify-content-center">
  <div class="col col-lg-4">
    <div class="card">
      <h3 class="card-header bg-success">
        <span class="text-white">Registrese</span>
      </h3>
      <%= form_for(@user) do |f| %>
        <div class="card-block">
          <div class="row justify-content-center">
            <div class="col col-md-8">
              <%= f.label :name, "Nombre" %>
              <%= f.text_field :name, class: 'form-control' %>
            </div>
          </div>
          <br>
          <div class="row justify-content-center">
            <div class="col col-md-8">
              <%= f.label :email, "Correo" %>
              <%= f.email_field :email, class: 'form-control' %>
            </div>
          </div>
          <br>
          <div class="row justify-content-center">
            <div class="col col-md-8">
              <%= f.label :password, "Contraseña" %>
              <%= f.password_field :password, class: 'form-control' %>
            </div>
          </div>
          <br>
          <div class="row justify-content-center">
            <div class="col col-md-8">
              <%= f.label :password_confirmation, "Confirmar contraseña" %>
              <%= f.password_field :password_confirmation, class: 'form-control' %>
            </div>
          </div>
        </div>
        <br>
        <div class="card-footer">
          <%= f.submit "Crear mi cuenta", class: "btn btn-success" %>
        </div>
        <% end %>
      </div>
    </div>
  </div>
</div>
